Subject: Pine Problems

From: Lee Standen <[email-masked]>
Date: Sun, 14 Mar 2004 23:28:00 +0930 (CST)

Hi Guys,

I was hoping to get some help in regards to this rather unusual problem
i'm having with pine.  I am currently building from a debian package
downloaded from (http://src.braincells.com/debian).  I have since added
the following patches in:

  pine-maildir-patch:
	http://hico.fphil.uniba.sk/pine-patches.html

  Fix a bug when adding a pop3 incoming folder:
	http://www.math.washington.edu/~chappa/pine/info/halfopen.html

Now...the problem is...when i just had the first patch installed, i
couldn't access POP3 servers when trying to open a folder like:

  {my.mail.server/pop3}

With the second patch installed, I can access the mail servers, but i
can't save messages between my maildirs.  I can't think what it could
be...and it doesn't seem to matter which order I install the patches in!

Can anyone provide any insight/suggestions?

Thanks in advance.
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------